| Extracted from Pike v7.8 release 700 at 2013-06-08.

[Top]
GTK
GTK.Text

Methods
backward_delete()
create()
forward_delete()
freeze()
get_length()
get_point()
get_text()
insert()
set_adjustments()
set_editable()
set_line_wrap()
set_point()
set_text()
set_word_wrap()
thaw()

GTK.Text()->set_point() | GTK.Text()->set_word_wrap()

# Method GTK.Text()->set_text()

Method set_text

  `GTK.Text set_text(string to)`

Description

  Set the text to the specified string.